Post Reply

[Q] Safestrap for European note 2? ( 4.3, mj9)

OP MATT4CK

6th May 2014, 01:41 PM   |  #1  
OP Junior Member
Thanks Meter: 1
 
15 posts
Join Date:Joined: Apr 2014
Should the current version of Safesrap work for my phone? It's a UK/EU GT-N7100 on stock, rooted 4.3 with Wanam Xposed.
I know there are a lot of differences in both hardware and software with any of the Verizon, Sprint etc models.
So does anyone know if it's worth trying or is it a definite brick if I do?
8th May 2014, 10:24 AM   |  #2  
OP Junior Member
Thanks Meter: 1
 
15 posts
Join Date:Joined: Apr 2014
Well I got impatient and just tried it (after backing up EVERYTHING) and the current version just didn't install. The actual app installs just fine but when you open it and hit install you never get the "installed" message. Otherwise my phone is fine.
Oh well back to watching and waiting.

Sent from my GT-N7100 using XDA Free mobile app
Post Reply Subscribe to Thread

Tags
4.3, european, mj9, safetrap
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy Note II Q&A, Help & Troubleshooting by ThreadRank